{
    "id": "fz-media-selcet",
    "name": "相册图片视频选择(支持多选，单选，可自定义主题界面样式)",
    "displayName": "相册图片视频选择(支持多选，单选，可自定义主题界面样式)",
    "version": "1.0.3",
    "description": "支持uniapp和uniappx支持选择图片，视频，音频，支持顶部显示同步告知申请权限的目的，支持设置多种语言,支持设置最多选择数和最少选择，支持自定义界面支持系统相册或视频选择。",
    "keywords": [
        "图片选择",
        "相册选择",
        "视频选择",
        "音频选择",
        "图片选择器"
    ],
	"repository": "",
    "engines": {
	},
    "dcloudext": {
        "type": "uts",
		"sale": {
		  "regular": {
		    "price": "99.99"
		  }
		},
		"declaration": {
		  "ads": "无",
		  "data": "插件不采集任何数据",
		  "permissions": "<uses-permission android:name=\"android.permission.READ_EXTERNAL_STORAGE\"/>\r\n <uses-permission android:name=\"android.permission.READ_MEDIA_IMAGES\" />\r\n <uses-permission android:name=\"android.permission.READ_MEDIA_AUDIO\" />\r\n <uses-permission android:name=\"android.permission.READ_MEDIA_VIDEO\" />\r\n\r\n"
		},
        "npmurl": "",
        "contact": {
            "qq": ""
        }
    },
    "uni_modules": {
        "platforms": {
            "client": {
				"Vue": {
				  "vue2": "y",
				  "vue3": "y"
				},
                "App": {
                    "app-android": {
                        "minVersion": "21"
                    },
                    "app-harmony": "u",
                    "app-ios": "u"
                }
            }
        }
    }
}